.form {margin-top:15px; padding-top:15px; border-top:1px solid #ccc;}
.error {background:#EC4348; color:#fff; padding:5px; margin:15px 0px 0px 0px;}
/* =SIMPLE-FORM
----------------------------------------------- */
form.simple-form {padding:1em 0 2em 0;}

form.simple-form LEGEND {}

form.simple-form DIV {position:relative; padding:0.25em 0 1em 0;}

form.simple-form LABEL {display: block; padding-bottom:0.5em;}
form.simple-form LABEL SPAN {font-style: italic; font-size: 85%; color:#EE434B;}
form.simple-form INPUT {width:480px; font-size: 1em; padding:0.7em;}
form.simple-form TEXTAREA {font-family: Arial, Helvetica, sans-serif; font-size: 1em; width:480px; height:100px; padding:0.7em;}

form.simple-form DIV.RADIO INPUT, form.simple-form DIV.CHECKBOX INPUT, form.simple-form INPUT#submit {width:75px;}

form.simple-form DIV.RADIO LABEL, form.simple-form DIV.CHECKBOX LABEL {display: inline;}

/* fieldset messages - before the relevant field */
form.simple-form DIV.problem {background: #ffefef; border:solid 1px #ff7f7f;}

/* progressive enhancements for browsers beyond ie6 */
form.simple-form INPUT#submit {border:none; background:url(../images/left_brd.jpg) left top repeat-y #7D8385; padding:0.5em 1em; font-weight: bold; color:#fff;}
form.simple-form INPUT#submit:hover {background:url(../images/left_brd.jpg) left top repeat-y #444; color:#fff; cursor:pointer;}

form.simple-form INPUT:focus, form.simple-form TEXTAREA:focus {background: #ffc;}

form.simple-form INPUT[TYPE="TEXT"], form.simple-form INPUT[TYPE="FILE"], form.simple-form TEXTAREA {border: 1px solid #ccc;}